<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="playground@db.dai.fmph.uniba.sk" uuid="45a144d3-bc0e-40b9-9f34-c8c40459fb11">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://db.dai.fmph.uniba.sk:5432/playground</jdbc-url>
    </data-source>
  </component>
</project>